$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'c230dcc91cb3de0e712cf7ad8e5dd5e089feac572e56aec10d76855649299f5d'
  checksumType  = 'sha256'
  checksum64    = '0fbb5a26cd253d4129224bb90f602fb7e89eca9b73fee1d330a4c99d2cb7fe01'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
